{
	"pages": [
		{
			"path": "pages/login/login",
			"style": {
				"app-plus": {
					"titleNView": false
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
